package com.bearya.data.repository

import com.bearya.data.dao.SectionDao
import com.bearya.kids.AppDatabase

class SectionRepository {

    private val sectionDao:SectionDao by lazy { AppDatabase.instance.sectionDao() }

    fun findSectionByChapterId(chapterId : Int = 1) = sectionDao.findSectionsByChapterId(chapterId)
}